VAX(1)

NAME
vax - simulate a MicroVAX 3900 computer

SYNOPSIS
vax

DESCRIPTION
This manual page documents briefly the vax command. This manual page was written for the Debian distribution because the original program does not have a manual page. Instead, it has documentation in various text files; see below.

Note that the copyright situation for the VAX "bios" is unclear. So, the ka655.bin file is not included in this Debian package.

OPTIONS
For a complete description, see the text files.

SEE ALSO
The programs are documented fully by

/usr/share/doc/simh/simh_doc.pdf

/usr/share/doc/simh/simh_faq.pdf

/usr/share/doc/simh/simh_breakpoints.pdf

/usr/share/doc/simh/vax780_bug_history.txt

/usr/share/doc/simh/vax_doc.pdf

/usr/share/doc/simh/simh_magtape.pdf

/usr/share/doc/simh/simh_swre.pdf

All documentation files are registered with the doc-base system.

AUTHOR
This manual page was written by Vince Mulhollon <vlm@debian.org>, for the Debian GNU/Linux system (but may be used by others).